.painted-bg.streamline-b2:before {
    background-image: url( /images/section-backgrounds/squiggles-2.svg );
    background-size: cover;
    background-position: -120px -30px;
    background-repeat: no-repeat;
}

#primary-hero > div > h1 {
    margin: auto;
}

@media ( max-width: 767px ) {
    background-image: url(/images/section-backgrounds/noses-blue-mobile.svg ) !important;
    background-size: 100% 100% !important;

    #primary-hero > div > h1 {
        margin: auto;
    }
}

@media (max-width: 30rem){
    .xs-hide{ display:none !important }
    .small-top-pad {
        padding-top: 30px;
    }
}
@media (min-width: 30rem) and (max-width: 49rem){
    .sm-hide{ display:none !important }
    .small-top-pad {
        padding-top: 30px;
    }
}
@media (min-width: 49rem) and (max-width: 64rem){
    .md-hide{ display:none !important }
    #promotional-banner.sans-ear {
        padding-top: 0;
        padding-bottom: 0;
    }
    .no-padding-top-bottom {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media (min-width: 64rem) {
    .lg-hide{ display:none !important }
    #promotional-banner.sans-ear {
        padding-top: 0;
        padding-bottom: 0;
    }
    .no-padding-top-bottom {
        padding-top: 0;
        padding-bottom: 0;
    }
}

/* Remove the ear blocking text */
#promotional-banner.sans-ear {
    background-image: none;
}
#promotional-banner .description {
    width: 100%;
}
#promotional-banner.sans-ear::before {
    background-image: none;
}

#mid-page-banner {
    top: -20px;
    background-color: #31317C;
}